{
  "_from": "alter@~0.2.0",
  "_id": "alter@0.2.0",
  "_inBundle": false,
  "_integrity": "sha1-x1iICGF1cgNKrmJICvJrHU0cs80=",
  "_location": "/alter",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "alter@~0.2.0",
    "name": "alter",
    "escapedName": "alter",
    "rawSpec": "~0.2.0",
    "saveSpec": null,
    "fetchSpec": "~0.2.0"
  },
  "_requiredBy": [
    "/ng-annotate"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/alter/-/alter-0.2.0.tgz",
  "_shasum": "c7588808617572034aae62480af26b1d4d1cb3cd",
  "_spec": "alter@~0.2.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/ng-annotate",
  "author": {
    "name": "Olov Lassus",
    "email": "olov.lassus@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/olov/alter/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "stable": "~0.1.3"
  },
  "deprecated": false,
  "description": "alters a string by replacing multiple range fragments in one fast pass",
  "devDependencies": {
    "tap": "~0.4.0"
  },
  "homepage": "https://github.com/olov/alter#readme",
  "keywords": [
    "string",
    "manipulation",
    "replace",
    "alter",
    "modify"
  ],
  "license": "MIT",
  "main": "alter.js",
  "name": "alter",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/olov/alter.git"
  },
  "scripts": {
    "test": "tap test/*.js"
  },
  "version": "0.2.0"
}
